/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 10.0.4.1584379353
Updated: 2020-03-16 17:22:33

*/

@font-face {
  font-family: poppins;
  src: url(fonts/Poppins-Regular.ttf);
}
@font-face {
  font-family: ScriptMT;
  src: url(fonts/ScriptMTBold.ttf);
}
@font-face {
  font-family: Myriad;
  src: url(fonts/MyriadPro.otf);
}
@font-face {
  font-family: BegumW03;
  src: url(fonts/BegumW03.ttf);
}
@font-face {
  font-family: PlayfairDisplay;
  src: url(fonts/PlayfairDisplay.ttf);
}



body, p {
	font-family: poppins !important;
}
#footer-outer .col strong {
	font-family: poppins !important;
}
div#footer-outer ul#menu-footer li {
    display: block !important;
    margin: 0px !important;
}
#footer-outer .col.footer-col-2 {
    padding-left: 100px;
}
#footer-outer .col.footer-col-3 {
    padding-left: 75px;
}
#footer-outer .col.footer-col-4 {
    padding-left: 75px;
}

#footer-outer .col.footer-col-2,
#footer-outer .col.footer-col-3,
#footer-outer .col.footer-col-4 {
	padding-top: 30px;
}

#footer-outer #footer-widgets .col.footer-col-3 p {
    padding-bottom: 0px;
}

#footer-outer #footer-widgets .col.footer-col-3 p~h3 {
	color: #5f8a40;
	    padding-top: 10px;

}


#footer-outer .col.footer-col-4 i {
	line-height: 35px !important;
    height: 35px !important;
    width: 35px !important;
    border: 1px solid gray !important;
    border-radius: 50px !important;
}

div#footer-outer h3 {
	color: #fff;
}

div#footer-outer h3 strong {
	font-family: poppins;
}

div#fcopyright {
    border-top: 1px solid #cccccc73;
    padding-top: 20px !important;
}

#footer-outer .row {
    padding-top: 35px !important;
    padding-bottom: 0px !important;
}

#footer-outer i.icon-default-style.icon-envelope-alt.accent-color {
    font-size: 15px !important;
    color: #fff !important;
}

#footer-outer .iwithtext .iwt-text {
    padding-left: 25px;
}

.img-bg {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    margin: auto;
    background-position: center;
    background-size: cover;
}

.woocommerce ul.products li.product.classic .product-wrap img {
    width: 75px;
	margin: auto;
}

h2.woocommerce-loop-product__title {
    text-align: center;
}

.woocommerce ul.products li.product.classic .product-wrap{
    background: #f0f0f0;
    padding: 35px;
	    border: 1px solid #ccc;
}


body .woocommerce.columns-4 .nectar-woo-flickity .flickity-slider .flickity-cell, body .woocommerce.columns-dynamic .nectar-woo-flickity .flickity-slider .flickity-cell {
    width: 20%;
}

body.home a#logo {
    display: none !important;
}

div#what_we_want h1 {
    font-family: ScriptMT;
    font-size: 45px;
}
div#what_we_want h3 strong {
    font-family: BegumW03;
    font-size: 25px;
}


div#what_we_want h3 {
    line-height: normal;
    margin: 0;
}

div#what_we_want h3 ~ p{
margin-top: 10px;
}


div#about_us h2 {
	font-family: PlayfairDisplay;
	color: #6b973e;
	font-size: 36px;
}

div#about_us h1 {
    font-family: ScriptMT;
    font-size: 68px;
}



div#about_us a.nectar-button {
    background: #6b973e !important;
	  font-family: poppins;
	  margin-left: 100px;
}


div#about_us p {
	position: relative;
	padding-left: 100px;
}

div#about_us p:before {
    content: '';
    position: absolute;
    left: 0;
    top: 15px;
    width: 50px;
    height: 2px;
    background: #000;
}



div#products h1 {
	    font-family: ScriptMT;
    font-size: 45px;
}




div#products button.flickity-button.flickity-prev-next-button.previous {
    left: -50px;
    top: 220px;
}
div#products button.flickity-button.flickity-prev-next-button.next {
    right: -50px;
    top: 220px;
}



div#products .nectar-woo-carousel-top {
    margin: 0;
    min-height: 0;
}

div#products a.nectar-button {

	background: #6b973e !important;
    font-family: poppins;
}


div#products h2.woocommerce-loop-product__title {
    font-family: Myriad;
    font-weight: 700;
    font-size: 21px !important;
}

div#products .widget .nectar_widget[class*="nectar_blog_posts_"] .arrow-circle svg circle, .nectar-woo-flickity[data-controls="arrows-and-text"] .flickity-prev-next-button svg circle.time {
    stroke: #6b973e !important;
}


div#our_customers  h1 {
	    font-family: ScriptMT;
    font-size: 60px;
}

div#our_customers  h1 ~ h1 {
	    font-family: BegumW03;
}


body #header-outer header#top nav > ul > li > a {
    font: 14px poppins !important;
    color: #000 !important;
}

body #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a:after {
    border-color: #6b973e!important;
}
#questionare input.wpcf7-text, #questionare textarea {
    background: none;
    border: 1px solid #ccc;
}
#questionare textarea {
    height: 135px;
}
#questionare input.wpcf7-form-control.wpcf7-submit {
    width: 200px;
    height: 40px;
    font-size: 15px;
}
#questionare span.wpcf7-not-valid-tip {
    display: none;
}
#questionare .wpcf7-response-output.wpcf7-validation-errors {
    position: absolute;
    border-color: red !important;
    font-size: 12px !important;
}
#questionare .wpcf7-response-output {
    position: absolute;
	margin: 0;
	    width: 100%;
    bottom: -45px;
}
div#sgpb-popup-dialog-main-div>div {
    overflow: visible !important;
}
#questionare .wpcf7-not-valid {
    border: 1px solid red !important;
}

/*
.sgpb-theme-6-overlay.sgpb-popup-overlay-451.sgpb-popup-overlay,
.sgpb-popup-dialog-main-div-theme-wrapper-6 {
    z-index: -1 !important;
}
.sgpb-theme-6-overlay.sgpb-popup-overlay-451.sgpb-popup-overlay.popup-show {
	z-index: 9999 !important;
}
	

.sgpb-popup-dialog-main-div-theme-wrapper-6.popup-shows {
	z-index: 999910 !important;
}
*/
/* custom */

div#header-outer {
background:#3a3a3a;
}

.woocommerce .woocommerce-breadcrumb {
    visibility: hidden;
}



img.stnd.dark-version {
    width: 150px !important;
    height: auto !important;
}

body:not(.home) div#header-outer {
    position: unset;
}

body:not(.home) a#logo {
    margin: 0 !important;
}

body.home div#header-outer {
    top: 35px !important;
    background: transparent !important;
    position: absolute;
    z-index: 9999;
}

div#header-space {
    display: none;
}

div#simple-banner span {
    font-weight: 300;
}

div#simple-banner strong {
    font-weight: 700;
}

body.material #search-outer {
    height: 0px;
}

.container-wrap {
    padding-top: 0px !important;
}

nav ul.buttons {
    margin: 0 !important;
}

.tp-bullet {
    background: #d4b07d !important;
}


.tp-bullet.selected {
    background: #c58a35 !important;
}


span.tp-thumb-img-wrap {
    background: transparent !important;
}


span.tp-thumb-image {
    display: none !important;
    background: transparent;
}



.tp-thumbs-inner-wrapper .tp-thumb:nth-child(1):before {
    content: '01';
    color: #fff;
    font-size: 21px;
    font-family: Roboto;
}

.tp-thumbs-inner-wrapper .tp-thumb:nth-child(2):before {
    content: '02';
    color: #fff;
    font-size: 21px;
    font-family: Roboto;
}


.tp-thumbs-inner-wrapper .tp-thumb:nth-child(3):before {
    content: '03';
    color: #fff;
    font-size: 21px;
    font-family: Roboto;
}

.tp-thumbs-inner-wrapper .tp-thumb:nth-child(4):before {
    content: '04';
    color: #fff;
    font-size: 21px;
    font-family: Roboto;
}


.tp-thumbs-inner-wrapper .tp-thumb{
	opacity: 0.5;
}

.tp-thumbs-inner-wrapper .tp-thumb.selected{
	opacity: 1;
}

div#fcopyright a:first-child {
	position: relative;
	margin-right: 12px;
	padding-right: 3px;
}

div#fcopyright a:first-child:after {
    content: '';
    position: absolute;
    background: #fff;
    height: 15px;
    width: 2px;
    top: 3px;
    right: -10px;
    opacity: 0.5;
}

#footer-outer #footer-widgets .col.footer-col-3 p~h3 a {
    color: #5f8a40 !important;
    padding-top: 10px;
}

body div#simple-banner {
    display: none;
}

body.home div#simple-banner {
    display: block;
}

.tp-bgimg.defaultimg {
    background-position: top !important;
	    background-size: 100% !important;
}

a#learn_more:before {
    content: '';
    position: absolute;
    background: #000;
    top: -12px;
    left: 2px;
    width: 45px;
    height: 2px;
}
a#learn_more:after {
    content: '';
    position: absolute;
    background: #000;
    bottom: -10px;
    right: 2px;
    width: 45px;
    height: 2px;
}

div#what_we_want .row-bg.using-image {
    background-repeat: no-repeat !important;
    background-size: 100%;
}

body:not(.home) div#page-header-bg h1 {
    color: #444;
}

.single-product.woocommerce div.product_meta {
    display: none;
}

body.single-product div.product .product_title {
    padding-right: 0;
    padding-bottom: 20px;
}
.woocommerce-product-details__short-description p,
body.single-product div#tab-description p{
    padding-bottom: 0;
}
.woocommerce div.product div.images .woocommerce-product-gallery img {
    margin: auto;
    width: 150px;
}

body .woocommerce .classic .product-add-to-cart a.button {
background: #6b973e !important;
    font-family: poppins;
}

#footer-outer .col strong {
    color: #fff;
}

div#our_customers img {
    width: 200px;
}



body.single-product div.product .product_title {
	font-family: ScriptMT !important;
    font-size: 45px;
}

body:not(.home) a#logo img {
    width: 100px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.post-type-archive-product span.price {
    text-align: center;
}

.post-type-archive-product  a.button.product_type_variable.add_to_cart_button {
    width: 50% !important;
}
.post-type-archive-product  a.button.product_type_simple.product_usage {
    right: 0;
    left: unset;
}


.post-type-archive-product.woocommerce ul.products li.product.classic .product-wrap img {
    width: 75%;
}

.get_touch label {
    width: 75px !important;
    display: inline-block;
}

#footer-outer .col.footer-col-4 {
    padding-left: 50px;
}

.sgpb-popup-builder-content-344.sgpb-popup-builder-content-html strong {
    font-weight: 700;
}
body.post-type-archive-product a.button.product_type_simple.product_usage {
    width: 48%;
    right: 0;
    left: unset !important;
}



#slider-row {
    margin-bottom: 0px !important;
}
/*
#what_we_want>.row-bg-wrap:before {
content: '';
background: url(http://betaforte.designpythons.com/wp-content/uploads/2020/05/Dropper-Bottle-Mock-Up.png);
    background-repeat: repeat;
    background-size: auto;
width: 300px;
height: 175px;
position: absolute;
background-repeat: no-repeat;
background-size: 100%;
top: 150px;
left: -65px;
z-index: 2;
}

#what_we_want>.row-bg-wrap:after {
    content: '';
background: url(http://betaforte.designpythons.com/wp-content/uploads/2020/04/leave-after.png);
    background-repeat: repeat;
    background-size: auto;
width: 300px;
height: 300px;
position: absolute;
background-repeat: no-repeat;
background-size: 100%;
top: 150px;
right: -50px;
z-index: 2;
 
}
*/
.nature-boxes .img-bg {
    border: 1px solid #ca9a2b;
}

div#about_us h2 {
    color: #000;
}

.woocommerce ul.products li.product.classic .product-wrap img {
    width: 130px;
}

div#our_customers p {
    padding-bottom: 0px;
}

.container-wrap {
    padding-bottom: 0;
}


a#learn_more {
    position: absolute;
    font-size: 19px;
    line-height: 21px;
    font-weight: 400;
    color: #3f4042;
    bottom: 150px;
    z-index: 9999;
    left: 100px;
}

div#slider-row { position: relative ; }


div#slider-row img {
    width: 100%;
}

#slider-row {
    margin-bottom: -50px !important;
}



#product_bottles span.price {
    text-align: center;
}


#product_bottles  a.button.product_type_variable.add_to_cart_button {
    width: 50% !important;
}

.woocommerce ul.products li.product.classic .product-wrap img {
    width: 160px;
}

div#our_customers h3 {
    font-family: ScriptMT;
    font-size: 30px;
}

#product_bottles a.button.product_type_simple.product_usage {
    right: 0;
    left: unset;
}
div#products .woocommerce .cart .quantity input.plus,
div#products .woocommerce .cart .quantity input.minus {
    border-radius: 50px;
    width: 20px!important;
    height: 20px!important;
    line-height: 20px!important;
}
div#products .woocommerce .cart .quantity input.qty {
	font-size: 15px!important;
    width: 22px!important;
}
body.material .main-content div#products table {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
div#products button.single_add_to_cart_button {
    position: absolute;
    left: 0;
    bottom: 0;
}
div#products .quantity.buttons_added {
    text-align: center;
    margin-bottom: 20px;
}
div#products .woocommerce-variation.single_variation {
    display: none !important;
}
#woo_popup span.price {
    text-align: center;
}



div#products .vc_col-sm-3 a.usage_btn {
    position: absolute;
    bottom: 80px;
    top: unset;
    right: 0;
    display: none;
}
div#products .vc_col-sm-3:hover a {
    display: block;
	transform: translateY(0)!important;
}

@media (max-width: 1000px){
	#footer-widgets .container .col,
	#footer-widgets .container .col ul ,
	#footer-widgets .container .col ul li a {
    width: 100% !important;
    text-align: center !important;
		    
}
	#footer-widgets .container .col {
		margin-left: 0px !important;
	}
	
#footer-outer .col.footer-col-2,
	#footer-outer .col.footer-col-3,
	#footer-outer .col.footer-col-4 {
    padding-left: 0px !important;
    padding-top: 0px !important;
}
	
	#footer-widgets .container .col {
		margin-bottom: 0px !important;
	}
	
	#footer-outer .col.footer-col-2, #footer-outer .col.footer-col-4 {
    padding-top: 30px !important;
}
	
	div#fcopyright p {
    text-align: center !important;
    padding-bottom: 10px !important;
}
	#product_bottles a.button.product_type_variable.add_to_cart_button,
	#product_bottles a.button.product_type_simple.product_usage {
		    transform: none !important;
	}
	
}
@media (max-width: 768px){
	a#learn_more {
		bottom: 70px !important;
		    font-size: 16px !important;
	}
	
div#sgpb-popup-dialog-main-div {
    width: 100% !important;
}
div#what_we_want {
    padding-top: 100px !important;
    padding-bottom: 150px !important;
}
	#what_we_want>.row-bg-wrap:before {
    top: 0 !important;
}
body.home #what_we_want>.row-bg-wrap:before {
    top: 40px !important;
}
#what_we_want>.row-bg-wrap:after {
    top: unset !important;
    bottom: 0 !important;
}
.material .what-want {
    padding: 0px !important;
    padding-top: 50px !important;
}
#about_us .row-bg.using-image {
    background-position: top -150px left !important;
}	
#about_us {
    padding-top: 130px !important;
}
	
	
}

@media (max-width: 480px){
a#learn_more {
    bottom: 45px !important;
    font-size: 12px !important;
    left: 30px !important;
}
	

.material .customers {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
div#about_us p {
    padding-left: 0px !important;
}

	div#about_us p:before {
		top: 0px !important;
	}
	
div#about_us p {
    padding-top: 30px;
}
body.home.material div#header-outer {
    top: 15px !important;
}
html .nectar-shop-header .woocommerce-breadcrumb {
    display: none;
}
body.post-type-archive-product .container-wrap {
    padding-top: 50px !important;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
    font-size: 20px;
}

body.material div#page-header-bg {
    padding-top: 20% !important;
    padding-bottom: 20% !important;
}
#page-header-bg .span_6 h1 {
    position: absolute;
    left: -50px;
}
body.page.page-id-22 #page-header-bg .span_6 h1 {
    width: 50%;
}
	
	a#learn_more:before {
		top: -5px !important;
	}
	a#learn_more:after {
		bottom: -5px !important;
	}
}